A
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	font-style: normal;
	COLOR: #333333;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-DECORATION: none;
	font-color: none
	
}
A:visited
{
}

A:hover
{
	FONT-WEIGHT: bold;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-DECORATION: underline;
	color: #003399;
	
}
Popup Calendar Styles .head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffcc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text
{
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	COLOR: #333333;
	PADDING-TOP: 1px;
	FONT-FAMILY: 'Trebuchet MS', verdana;
	border: 1px solid #999999;

}
.textcenter
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: 'Trebuchet MS', verdana
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
    BORDER: 1px #999999 solid;
	TEXT-ALIGN: center;
	VERTICAL-ALIGN: middle;
	
}
.textright
{
	BORDER-RIGHT: #333333 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #333333 1px solid;
	PADDING-LEFT: 1px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	BORDER-LEFT: #333333 1px solid;
	COLOR: #333333;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #333333 1px solid;
	FONT-FAMILY: 'Trebuchet MS', verdana;
	text-align: right;

}
#popupcalendar
{
    LEFT: 0px;
    VISIBILITY: hidden;
    WIDTH: 185px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 130px;
    BACKGROUND-COLOR: white
}
.norm
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: left
}
.normright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
.normwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: left
}
.normrightwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
.normcenter
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.normcenterwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.bold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: left;
	

}
.boldright
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
.boldwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: left
}
.boldrightwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: right
}
.boldcenter
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.boldcenterwhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.tab1
{
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 0px;
	PADDING-TOP: 3px;
	border: 1px solid #003399;
}

.tab2
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px;
	PADDING-TOP: 1px;
	border: 1px solid #999999;
}

.shadow
{
    BORDER-RIGHT: #333333 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #333333 0px solid;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #333333 0px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #333333 0px solid;
	padding : 5px;
	filter : Shadow(Color=#00000, Direction=190)
	
}

.copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.head1
{
	PADDING-RIGHT: 1mm;
	PADDING-LEFT: 1mm;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FILTER: Shadow(Color=#999999, Direction=118);
	PADDING-BOTTOM: 1mm;
	COLOR: #333333;
	PADDING-TOP: 1mm;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	cursor: w-resize;

}
.head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}

.head3
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Trebuchet MS", Verdana;
	BACKGROUND-COLOR: #000033;
	TEXT-ALIGN: left;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

.head4
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ECECEC;
	FONT-FAMILY: "Trebuchet MS", Verdana;
	TEXT-ALIGN: left;
	margin: 0px;
	padding: 2px 2px 2px 4px;
	background-color: #3485DE;
}

.head-News1
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	PADDING-BOTTOM: 4px;
	COLOR: #FFFFFF;
	PADDING-TOP: 4px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: left;
	background-color: #003399;
}
.head-News2
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 4px;
	COLOR: #FFFFFF;
	PADDING-TOP: 4px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: left;
	background-color: #0099FF;
}
.normjustify-News
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: norm;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 5px;
	COLOR: #000033;
	PADDING-TOP: 5px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: justify;
}
.headnorm-News
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	PADDING-BOTTOM: 5px;
	COLOR: #000033;
	PADDING-TOP: 5px;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: justify;
}
.alert
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-STYLE: normal;
    FONT-FAMILY: "Trebuchet MS", Verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.normjustify
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: justify;
	padding-left: 5px;
	padding-right: 5px;
}
.normjustifywhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}

.rowcat
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: lightsteelblue;
    TEXT-ALIGN: left
}
.rowspec
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #cee0e6;
    TEXT-ALIGN: left
}
.reddate
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.r1
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: navajowhite;
    TEXT-ALIGN: left
}
.r2
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: papayawhip;
    TEXT-ALIGN: left
}
.link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #CCCCCC;
	FONT-FAMILY: 'Trebuchet MS', Verdana;
	TEXT-ALIGN: left;
	font-style: normal;

}
.blackborder
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #000000 1px solid
}
.CellBorder { MARGIN: 0px 0px; border: 1px #999999 solid; ; padding: 0px 0px}

.head3center {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "Trebuchet MS", Verdana;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	background-color: #CCCCCC;
	border: thin solid #CCCCCC;


}
.head2Left {

    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #333333;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: justify
}
.textblack {

	MARGIN: 0px;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px
	TEXT-ALIGN;
	border: 1px solid #000000;
}
.textrightblack {

	MARGIN: 0px;
	COLOR: #000000;
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: right;
	border: 1px solid #000000;
}
